﻿@import url("font-awesome.min.css");
@import url("http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800");

/*
	Solarize by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
*/

/* Basic */

	

		body.loading * {
			-moz-transition: none !important;
			-webkit-transition: none !important;
			-o-transition: none !important;
			-ms-transition: none !important;
			transition: none !important;
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-o-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
		}

	body, input, select, textarea {
		color: #000;
		font-family: 'Open Sans', sans-serif;
		font-size: 12pt;
		
		line-height: 1.65em;
	}

	a {
		color: #888;
		text-decoration:none; 
	}

    a.hover
        {
        	text-decoration:underline !important; 
        }
	strong, b {
		font-weight: 700;
	}

	em, i {
		font-style: italic;
	}

	p, ul, ol, dl, table, blockquote {
		margin: 0 0 2em 0;
	}

	p {
		line-height: 1.8em;
	}

		p.medium {
			font-size: 1.4em;
		}

	h1, h2, h3, h4, h5, h6 {
		color: inherit;
		font-weight: 700;
	}

		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
			color: inherit;
			text-decoration: none;
		}

	h2 {
		font-size: 1.5em;
	}

	h3 {
		font-size: 1.25em;
	}

	sub {
		font-size: 0.8em;
		position: relative;
		top: 0.5em;
	}

	sup {
		font-size: 0.8em;
		position: relative;
		top: -0.5em;
	}

	hr {
		border-top: solid 1px #82b440;
		border: 0;
		margin-bottom: 1.5em;
	}

	blockquote {
		border-left: solid 0.5em #82b440;
		font-style: italic;
		padding: 1em 0 1em 2em;
	}

	section.special, article.special {
		text-align: center;
	}

	header.major {
		padding-bottom: 3em;
		text-align: center;
		text-transform: uppercase;
	}

		header.major h2 {
			font-size: 2.6em;
			font-weight: 700;
		}

		header.major .byline {
			display: block;
			padding-top: 1em;
			letter-spacing: 1px;
			font-size: 1.4em;
		}

	footer > :last-child {
		margin-bottom: 0;
	}

	footer.major {
		padding-top: 3em;
	}

/* Form */

	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea {
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		background: none;
		border: solid 1px #82b440;
		color: inherit;
		display: block;
		outline: 0;
		padding: 0.75em;
		text-decoration: none;
		width: 100%;
	}

		input[type="text"]:focus,
		input[type="password"]:focus,
		input[type="email"]:focus,
		textarea:focus {
			border-color: #82b440;
		}

	input[type="text"],
	input[type="password"],
	input[type="email"] {
		line-height: 1em;
	}

	::-webkit-input-placeholder {
		color: inherit;
		opacity: 0.5;
		position: relative;
		top: 3px;
	}

	:-moz-placeholder {
		color: inherit;
		opacity: 0.5;
	}

	::-moz-placeholder {
		color: inherit;
		opacity: 0.5;
	}

	:-ms-input-placeholder {
		color: inherit;
		opacity: 0.5;
	}

	.formerize-placeholder {
		color: rgba(85, 85, 85, 0.5) !important;
	}

/* Image */

	.image {
		border: 0;
		position: relative;
	}

		.image.fit {
			display: block;
		}

			.image.fit img {
				display: block;
				width: 100%;
			}

		.image.feature {
			display: block;
			margin: 0 0 2em 0;
		}

			.image.feature img {
				display: block;
				width: 100%;
			}

/* Icon */

	.icon {
		position: relative;
	}

		.icon:before {
			content: "";
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.icon > .label {
			display: none;
		}

/* Lists */

	ol.default {
		list-style: decimal;
		padding-left: 1.25em;
	}

		ol.default li {
			padding-left: 0.25em;
		}

	ul.default {
		margin: 0;
		padding: 0;
		list-style: none;
	}

		ul.default li {
			padding: 0.40em 0em;
		}

	ul.icons {
		cursor: default;
		padding-bottom: 2em;
	}

		ul.icons li {
			display: inline-block;
			line-height: 1em;
			padding: 0.5em 1em;
		}

			ul.icons li:first-child {
				padding-left: 0;
			}

			ul.icons li span {
				display: none;
			}

			ul.icons li a {
				text-decoration: none;
				font-size: 2em;
				color: inherit;
				opacity: 0.2;
				-moz-transition: all 0.35s ease-in-out;
				-webkit-transition: all 0.35s ease-in-out;
				-o-transition: all 0.35s ease-in-out;
				-ms-transition: all 0.35s ease-in-out;
				transition: all 0.35s ease-in-out;
			}

			ul.icons li a:hover {
				color: inherit;
				opacity: 1;
			}

	ul.actions {
		cursor: default;
	}

		ul.actions:last-child {
			margin-bottom: 0;
		}

		ul.actions li {
			display: inline-block;
			padding: 0 0 0 1.5em;
		}

			ul.actions li:first-child {
				padding: 0;
			}

		ul.actions.vertical li {
			display: block;
			padding: 1.5em 0 0 0;
		}

			ul.actions.vertical li:first-child {
				padding: 0;
			}

	ul.special-icons {
		margin: 0em;
		padding: 0em;
	}

		ul.special-icons > li {
			position: relative;
			padding: 0.50em 0em 0.50em 0em;
		}

		ul.special-icons > li:before {
			position: absolute;
			left: 0;
			top: 2em;
			display: block;
			background: none;
			font-size: 2em;
			border-radius: 5px;
		}

		ul.special-icons > li:first-child {
			border-top: none;
		}

		ul.special-icons h3 {
			margin-bottom: 0.80em;
			line-height: 2em;
			text-transform: uppercase;
			font-weight: 700;
			font-size: 1.2em;
		}

		ul.special-icons span {
			line-height: 190%;
		}

		ul.special-icons .fa {
			float: left;
			display: inline-block;
			padding-right: 1em;
			font-size: 1.4em;
			color: #82b440;
		}

		ul.special-icons p {
			padding-left: 2.7em;
		}

/* Tables */

	table {
		width: 100%;
	}

		table.default {
			width: 100%;
		}

			table.default tbody tr {
				border-bottom: solid 1px #82b440;
			}

			table.default td {
				padding: 0.5em 1em 0.5em 1em;
			}

			table.default th {
				font-weight: 700;
				padding: 0.5em 1em 0.5em 1em;
				text-align: left;
			}

			table.default thead {
				background: #555555;
				color: #fff;
			}

/* Button */

	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	.button {
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		background: none;
		border-radius: none;
		border: 2px solid;
		border-color: #82b440;
		color: #82b440;
		cursor: pointer;
		display: inline-block;
		padding: 0.90em 1.2em;
		letter-spacing: 1px;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 1.4em;
		-moz-transition: all 0.35s ease-in-out;
		-webkit-transition: all 0.35s ease-in-out;
		-o-transition: all 0.35s ease-in-out;
		-ms-transition: all 0.35s ease-in-out;
		transition: all 0.35s ease-in-out;
	}

		input[type="submit"]:hover,
		input[type="reset"]:hover,
		input[type="button"]:hover,
		.button:hover {
			background: #82b440;
			color: white;
		}

		input[type="submit"].alt,
		input[type="reset"].alt,
		input[type="button"].alt,
		.button.alt {
			border-color: inherit;
			color: inherit;
		}

			input[type="submit"].alt:hover,
			input[type="reset"].alt:hover,
			input[type="button"].alt:hover,
			.button.alt:hover {
				background: white;
				color: #82b440;
			}

		input[type="submit"].fit,
		input[type="reset"].fit,
		input[type="button"].fit,
		.button.fit {
			width: 100%;
		}

		input[type="submit"].small,
		input[type="reset"].small,
		input[type="button"].small,
		.button.small {
			font-size: 0.8em;
		}

/* Wrapper */

	.wrapper {
		padding: 6em 0em 4em 0em;
	}

		.wrapper.style1 {
			padding: 0em;
			background: rgba(32, 32, 32, 0.75);
            opacity:0.8;
			background-size: cover;
		}

		.wrapper.style2 {
			background: #f2f2f2;
		}

			.wrapper.style2 .major {
				text-align: left !important;
			}

				.wrapper.style2 .major h2 {
					display: block;
					margin-bottom: 0.70em;
					letter-spacing: 1px;
					line-height: 1.4em;
					text-transform: uppercase;
					font-size: 1.8em;
					font-weight: 400;
				}

				.wrapper.style2 .major .byline {
					letter-spacing: normal;
					line-height: 1.6em;
					text-transform: capitalize;
					font-size: 1.4em;
				}

			.wrapper.style2 h3 {
				display: block;
				margin-bottom: 1em;
				letter-spacing: 1px;
				line-height: 1.4em;
				text-transform: uppercase;
				font-size: 1.6em;
				font-weight: 400;
			}

		.wrapper.style3 {
			padding-bottom: 6em;
			background: #82b440;
			text-align: center;
			color: white;
		}

			.wrapper.style3 .container {
				padding-left: 6em;
				padding-right: 6em;
			}

			.wrapper.style3 p {
				font-size: 1.6em;
			}

		.wrapper.style4 {
			background: white;
		}

		.wrapper.style5 {
			background: #82b440;
			text-align: center;
			color: white;
		}

			.wrapper.style5 .image {
				display: block;
				width: 60%;
				margin: 0em auto 2em auto;
			}

				.wrapper.style5 .image img {
					border-radius: 50%;
					border: 10px solid;
					border-color: white;
				}

/* Header */

	#header {
		color: white;
		height: 4em;
		background: rgba(0, 0, 0, 0.5);
	}

		#header .container {
			position: relative;
		}

	.homepage #logo {
		width:150px;
        float:left;
   
	}

	.homepage #nav {
		position: static;
		right: none;
		text-align: center;
	}

	#logo {
		
		letter-spacing: 2px;
		text-transform: uppercase;
		font-size: 2em;
		font-weight: 400;
        margin-top:12px;
        padding-left:20px;     
        
	}

		#logo h1 {
			display: inline-block;
			margin: 0;
			padding: 0;
		}

		#logo a {
			color: inherit;
		}

	#nav {
		position: absolute;
		top: 0;
		right: 0;
	}

		#nav > ul {
			margin: 0;
		}

			#nav > ul > li {
				border-radius: 4px;
				display: inline-block;
				margin-left: 0.5em;
				padding: 0 0.5em;
			}

				#nav > ul > li a {
					color: inherit;
					line-height: 4em;
					letter-spacing: 2px;
					text-decoration: none;
					text-transform: uppercase;
					font-weight: 400;
					font-size: 1em;
				}

				#nav > ul > li:first-child {
					margin-left: 0;
				}

				#nav > ul > li.active a {
					color: white;
				}

				#nav > ul > li > ul {
					display: none;
				}

/* Dropotron */

	.dropotron {
		top: 2em;
		background: rgba(32, 32, 32, 0.75);
		border-radius: 4px;
		color: inherit;
		min-width: 12em;
		padding: 1em 0;
		color: white;
	}

		.dropotron > li {
			line-height: 2em;
			padding: 0 1em;
		}

			.dropotron > li > a {
				color: inherit;
				letter-spacing: 2px;
				text-decoration: none;
				text-transform: uppercase;
			}

			.dropotron > li.active > a, .dropotron > li:hover > a {
				color: inherit;
			}

		.dropotron.level-0 {
			border-radius: 0 0 4px 4px;
			font-size: 1em;
			margin-left: -0.5em;
		}

/* Banner */

	#banner {
		padding: 6em 0em 3em 0em;
		text-align: center;
		text-transform: uppercase;
		color: white;
	}

		#banner .container {
			padding: 0em 8em;
		}

		#banner h2 {
			display: inline-block;
			padding: 0.50em 0.30em;
			background: #82b440;
			font-size: 3em;
			font-weight: 400;
		}

		#banner span, #banner p {
			display: block;
			letter-spacing: 1px;
			text-transform: uppercase;
			font-size: 1.6em;
			font-weight: 300;
		}

		#banner span {
			padding: 1em 0em;
		}

/* Main */

	
		#main #content .major, #main #sidebar .major {
			text-align: left;
		}

		#main #sidebar section {
			margin-top: 4em;
		}

			#main #sidebar section:first-child {
				margin-top: 0;
			}

		#main #sidebar .major {
			padding-bottom: 2em;
		}

			#main #sidebar .major h2 {
				font-size: 1.8em;
			}

/* Footer 

	#footer {
		padding: 6em 0 2em 0;
		text-align: center;
		color: white;
	}

		#footer hr {
			border-bottom: 1px solid;
			border-color: inherit;
			opacity: .05;
		}

		#footer .major h2 {
			color: inherit;
		}

		#footer .major .byline {
			color: inherit;
			opacity: .4;
		}

		#footer .copyright {
			margin-top: 3em;
			text-align: center;
		}
*/


/* 하단 설정 */

#footer {
	position: relative;
	background: #231f20;
	box-shadow: 0 -3px 3px rgba(0, 0, 0, 0.12);
}
li.menu-item a
{
    text-decoration: none;
}
#bottom-menu {
	padding: 30px;
}

#menu-sitemap li {
	width: 120px;
	float: left;
	display: block;
	font: 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	line-height: 28px;
	font-weight: bold;
	white-space: nowrap;
}

#menu-sitemap a {
	color: rgba(255, 255, 255, 0.8);
}

#menu-sitemap a:hover {
	color: #fff;
}

#menu-sitemap li .sub-menu li {
	font-size: 11px;
	line-height: 24px;
	font-weight: lighter;
}


#device {
	float: right;
	font: 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	line-height: 28px;
	font-weight: bold;
	color: rgba(255, 255, 255, 0.8);
	display: inline;
}

#device li {
	line-height: 24px;
}

#device a {
	color: rgba(255, 255, 255, 0.8);
	font-size: 11px;
	font-weight: lighter;
	display: inline;
}

#device a:hover {
	color: #fff;
}

#social {
	position: absolute;
	right: 30px;
	top: 150px;
	//padding: 18px 0;
}

#social a {
	width: 28px;
	height: 28px;
	line-height: 28px;
	font-size: 28px;
	margin-left: 15px;
	float: right;
	color: rgba(255, 255, 255, 0.8);
}

#social a:hover {
	color: #fff;
}

#company-info {
	margin: 30px 30px 15px;
	background: url('/Images/footer_logo.png') right bottom no-repeat ;
}

#company-info h2 {
	font-size: 14px;
	line-height: 21px;
	color: #fff;
}

#company-info ul {
	margin-top: 7px;
}

#company-info li {
	color: #868383;
	font-size: 11px;
	line-height: 18px;
	border-left: 3px solid #868383;
	padding-left: 9px;
}

#footer-link {
	
	background: #000;
	display: block;
}

#footer-link a:hover {
	color: #0095d6;
}

.language {
	float: right;
}



/* Copyright */

	#copyright {
		position: relative;
		text-transform: uppercase;
		text-align: center;
		padding: 3em 0em 3em 0em;
		color: inherit;
		opacity: .40;
	}

		#copyright a {
			text-decoration: none;
			color: inherit;
		}

/* Extra */

	#extra1 h2 {
		display: block;
		margin-bottom: 1em;
		letter-spacing: 1px;
		line-height: 1.4em;
		text-transform: uppercase;
		font-size: 1.8em;
		font-weight: 400;
	}

	#extra1 h3 {
		display: block;
		margin-bottom: 1em;
		letter-spacing: 1px;
		line-height: 1.4em;
		text-transform: uppercase;
		font-size: 1.6em;
		font-weight: 400;
	}

/* Team */

	#team h3 {
		margin-bottom: 0.50em;
		letter-spacing: 2px;
		text-transform: uppercase;
		font-weight: 700;
	}

/*Imported*/
.leftBar
{
        border-left: solid 0.5em #82b440;
        margin-left:30px;
        clear:both;
        text-align:left;
        font-size:smaller !important ;
        line-height:30px;
        padding:0px;
        margin-left:50px;
        padding-left:20px;
        color:#555;
}
    .leftBar p
    {
        margin: 0px;
    }
.Fullcontainer
{
    margin: 30px 0px 0px 20px;
}
div.Fullrow
{
    
    float:left;
    max-width:100%;
}
div.l4
{
    width: 171px;
    float: left;
    margin-bottom:30px;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* 프론트 배너 설정 */
#container {
	width: 100%;
	margin-top: 0;
	height: auto;
	position: relative;
}

#front-banners {
	background: #fff;
	overflow: hidden;
	white-space: nowrap;
	width: 100%;
}

.banner {
	width: 100%;
	height: auto;
	display: block;
	overflow: hidden;
	position: relative;
}

.video {
	overflow: hidden;
}

.fullscreen iframe {
	width: 100% !important;
	height: 100% !important;
}

.banner-img {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	opacity: 0.1;
	z-index: 1;
	
	-moz-transform: scale(1.05,1.05);
	-webkit-transform: scale(1.05,1.05);
	transform: scale(1.05,1.05);
	
	/* 자연스럽게 변경 */
	transition: opacity 0.8s, transform 0.8s;
	-webkit-transition: opacity 0.8s, transform 0.8s;
	-moz-transition: opacity 0.8s, transform 0.8s;
	-o-transition: opacity 0.8s, transform 0.8s;
	-ms-transition: opacity 0.8s, transform 0.8s;
}

.left .banner-img {
	
}

.right .banner-img {
	
}

.show .banner-img {
	opacity: 1;
	
    -moz-transform: scale(1,1);
    -webkit-transform: scale(1,1);
    transform: scale(1,1);
}

.banner-text {
	position: absolute;
	z-index: 2;
	display: block;
	width: 580px;
	height: auto;
	font-size: 14px;
	line-height: 20px;
	
	/* 자연스럽게 변경 */
	transition: color 0.6s;
	-webkit-transition: color 0.6s;
	-moz-transition: color 0.6s;
	-o-transition: color 0.6s;
	-ms-transition: color 0.6s;
}

a.font-bk.show { color: #000; }
a.font-wh.show { color: #fff; }

.banner-text h1 {
	font-size: 38px;
	line-height: 40px;
}

.banner-text h4 {
	font-size: 18px;
	line-height: 24px;
	margin: 10px 0 15px;
}

.top .banner-text {
	top: 40px;
}

.bottom .banner-text {
	bottom: 40px;
}

.right .banner-text {
	right: 80px;
	text-align: right;
}

.left .banner-text {
	left: 80px;
	text-align: left;
}
#marketing
{
    margin-top:30px;
}

#vidText
{
    font-size: 20px;
    z-index: 1000;
    display:block;
}
.fix2
{
    letter-spacing: 1px !important;
}

.leftbox h2
{
    font-family: 'Open Sans', sans-serif;
font-size: 16px;
    letter-spacing:1px;
    
}


#side-menu {
	/*padding: 0 0px 30px;*/
	margin-right:30px;
}

#side-menu a {
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color:#333;
	line-height: 27px;
	margin-top: 4px;
	border-bottom: 1px solid #bbb;
	display: block;
	text-decoration:none;
}

/*Imported styles*/
.pageBox_757
{
    position: relative;
    min-height: 250px;
    padding: 0;
    margin: 40px 0;
}

.goodsBox {
    position: relative;
    padding: 0;
    margin: 0;
}
.goodsBox .goodWrap {
    display: block;
    margin-bottom: 35px;
    float: left;
}

.goodsBox .goodWrap ul.list li .goodsName {
    xposition: absolute;
    left: 0;
    xtop: 110px;
    xwidth: 140px;
    text-align: center;
    color: #00a9d9;
    font-size: 12px;
    font-weight: bold;
}

.goodsBox .goodsDetail
    {
        clear:both;
        margin: 0;
        
    }
.nameArea
{
    margin-top:40px;
       margin-bottom:10px;
}

.goodsBox .goodsDetail .nameArea {
    font-size: 60px;
    font-family:helvetica;
    color: rgba(0, 176, 240, 1) !important;
    line-height: 120%;
     
}
.topimgArea {
 
    margin-top: 40px;
}
.goodsBox .goodsDetail .bigtxtArea {
    display: block;
    color: #0d2038;
    line-height: 180%;
    font-size: 36px;
    
    margin: 0;
    padding: 0;
    font-family: Tahoma,Verdana,Dotum;
    
    line-height: 35px;
    color: #555;
    
}
p.bigtxtArea  {
    color: #0d2038;
    
}
p.bigtxtArea span {
    color: #000;
    font-size: 20px;
    font-weight: normal;
    line-height:20px;
    letter-spacing: 1px;
}
.goodsBox .goodsDetail .goodsTable {
    padding: 0;
    margin-bottom: 70px;
}

.goodsBox .goodsDetail .goodsTable td p {
    color: #000;
    font-size: 14px;
    /*font-weight: bold;*/
    margin-top: 10px;
    margin-bottom: 15px;
}
.goodsBox .goodWrap ul.list
{display:block;
 margin:0px;
    }
.list li
{
    float: left;
    border-left:1px solid #ededed;
}

.list li p a
{
    display:block
}

div.entry h2
{
    color:#00a9d9;
    padding:10px 0 15px 0;
}
.entry p
{font-size:14px;
}


.video-Smallcontainer {
    position: relative;
    padding-bottom:44.25%;
    padding-top: 0px; height: 0; overflow: hidden;
    max-width:100%;
    width:740px;
    /*max-height:366px;*/
}
 


div.entry
{
    display: block;
    clear:both;
}

.thumblist
{
    margin-bottom:20px;
}

.details {
    padding: 20px 0px 0px 0px;
 
}
.details li {
    line-height: 24px;
    padding: 6px 0 6px 72px;
    border-bottom: 1px solid #827f7f;
    font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    font-size: 11px;
    line-height: 18px;
    position: relative;
}
.details li label {
    width: 72px;
    font-weight: bold;
    display: inline-block;
    position: absolute;
    top: 4px;
    left: 0;
}

ul.SubMenu li
{
    font-size:11px;
    line-height:26px;
}

ul.SubMenu li:hover
{
   /* color:rgba(0, 176, 240, 1) !important;*/
   color:orange;
    
}

#nav ul li:hover
{
    color:orange;
}

h1.mainTitle
{
      font-size: 30px;
    font-family:helvetica;
    color: rgba(0, 176, 240, 1) !important;
    line-height: 120%;
    padding-bottom:20px;
}

p.space2
{
    margin-top: 30px !important;
    margin-bottom: 20px !important;
}
.mainContext
{
    color: #000;
    font-family: "Open Sans", sans-serif;
    font-size: 12pt;
    line-height: 1.65em;
}

.injng li img {
    width: 130px;
    height: 180px;
    border: 1px solid #ccc;

}

.injng li {
    float: left;
    padding-right: 7px;
    padding-bottom: 10px;
}

.injng li p {
    padding: 5px 0 0 0;
    margin: 0;
    font-size: 10px !important;
    text-align: center;
    width: 130px;
}

/* partnership 설정 */
	
	#partnership h4 {
		color: #888;
		font-size: 14px;
		text-transform: uppercase;
		margin: 10px 0 4px;
	}
	
	#partnership table {
		width: 100%;
		border-collapse:collapse;
		margin-bottom: 30px;
	}
	
	.country{ width: 24%; }
	.company{ width: 37%; }
	.tel 	{ width: 23%; }
	.web	{ width: 8%; }
	.email	{ width: 8%; }
	
	#partnership th {
		height: 20px;
		font-size: 10px;
		color: #fff;
		background: #888;
		border: 1px solid #fff;
	}
	
	#partnership td {
		height: 30px;
		font-size: 11px;
		color: #888;
		border-bottom: 1px solid #bbb;
	}
	
	#partnership td a {
		color: #888;
	}
	
	#partnership td a:hover {
		color: #0095d6;
	}
	
	#partnership td.web {
		text-align: center;
		font-size: 18px;
	}
	
	#partnership td.email {
		text-align: center;
		font-size: 15px;
	}


.lagul {
    margin: 10px 0;
    overflow: hidden;
}
.lagul li {
    float: left;
    padding-right: 10px;
    list-style: inside circle;
    width:100px;
    font-size:smaller;
    
}
.dotline {
    border-top: 1px dotted #ccc;
    margin-bottom: 15px;
    margin-top: 15px;
    clear: both;
}

.howtouse {
    overflow: hidden;
    max-width: 540px;
    clear:both;
     
}

.howtouse li {
    float: left;
    padding-right: 10px;
    padding-left: 10px;
    min-height: 200px;
}
.howtouse li p {
    width: 130px;
    font-size: 11px !important;
    padding: 0 10px;
}
.guideimgbox p {
    padding-bottom: 20px;
}

 
.listImg li {
    float: left;
    padding-right: 10px;
    padding-bottom: 5px;
}

.faqbox ul.faqul {
    margin: 15px 0 15px 20px;
}

.faqbox ul.faqul li {
    list-style: outside decimal;
    padding: 0 0 10px 0;
}
.faqbox ul.faqul li span {
    font-size: 18px;
    font-weight: normal;
    color: #00a9d9;
    font-family: verdana;
}
.faqbox ul.faqul li p {
    margin: 10px 0;
    color: #292929;
}
.faqbox ul.sul {
    padding: 0 20px 5px 30px;
}

.faqbox ul.sul li {
    padding: 5px 0;
    list-style: outside circle !important;
    font-size: 12px;
}
.partners {
    overflow: hidden;
    width: 100%;
    margin: 10px 0 20px 0;
}
.partners li {
    float: left;
}
.gallery {
    position: relative;
    overflow: hidden;
}
.gallery li {
    float: left;
    width: 232px;
    height: 280px;
    margin-right: 10px;
    margin-top: 10px;
}
.gallery li.mgNo {
    margin-right: 4px;
    margin-top: 10px;
}
.gallery li p.title {
    margin-top: 10px;
    text-align: center;
}
.gallery li a img {
    border: 4px solid #dcdcdc;
}
.gallery li p.title {
    margin-top: 10px;
    text-align: center;
}
.gallery li p.title a {
    color: #0d2038;
    font-size: 14px;
    font-weight: bold;
}
#page_video_feature_wrap {
    float: left;
}
#page_video_feature_column {
    clear: both;
    
    
    
    background: #f9f9f9;
}
.movieh2 {
    border-bottom: 1px dotted #ccc;
    padding-top: 30px;
    padding-bottom: 10px;
    margin-bottom: 30px;
}
#page_video_feature_column h3 {
    font-size: 16px;
    color: #292929;
    padding: 10px;
}
#page_video_feature_column p {
    font-size: 13px;
    color: #292929;
    padding: 10px;
}
#page_video_feature_column p.added {
    font-size: 11px;
    color: #999;
}
#page_video_feature_column .block_goto {
    position: absolute;
    bottom: 0;
    padding: 10px;
    margin-bottom: 0;
    background: #e9e9e9;
}
.videobox {
    overflow: hidden;
    clear:both;
}
.videobox li {
    
    float: left;
    padding-right: 20px;
    margin-top:20px;
}
.videobox p {
    margin: 5px 0;
}
.videobox p.added {
    font-size: 11px;
    color: #999;
}
.videobox li.padnone {
    padding-right: 0;
}
.videobox p.added {
    font-size: 11px;
    color: #999;
}

.fancybox-nav {
    width: 60px;       
}

.fancybox-nav span {
    visibility: visible;
}

.fancybox-next {
    right: -60px;
}

.fancybox-prev {
    left: -60px;
}
